/* CSS Document */

.button {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0033CC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-radius: 13px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.35);
	border: 1px solid;
	-webkit-box-shadow: inset 0 4px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 3px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	-webkit-appearance: none;
}
.button:hover {
	color: #FFFFFF;
	background-color: #0033FF;
	text-decoration: none;
	cursor: pointer;
}
a.button {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0033CC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-radius: 13px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.35);
	border: 1px solid;
	-webkit-box-shadow: inset 0 4px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 3px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	-webkit-appearance: none;
}
a.button:hover {
	color: #FFFFFF;
	background-color: #0033FF;
	text-decoration: none;
	cursor: pointer;
}
.buttonred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF3000;
	font-weight: bold;
	text-transform: uppercase;
}

a.BuyButton {
	padding: 6px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2B8400;
	border: 1px solid;
	font-weight: bold;
	-webkit-appearance: none;
	text-align: center;
	width: 142px;
}
a.BuyButton:hover {
	background-color: #339D00;
	cursor:pointer;
	padding: 6px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid;
	font-weight: bold;
	-webkit-appearance: none;
	text-align: center;
	width: 142px;
}

.CheckoutButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	display:inline-block;
	color: #FFFFFF;
	background-color: #2B8400;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-radius: 20px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.35);
	border: 1px solid;
	-webkit-box-shadow: inset 0 5px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 4px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	font-weight: bold;
	-webkit-appearance: none;
}
.CheckoutButton:hover {
	color: #FFFFFF;
	background-color: #339D00;
	text-decoration: none;
	cursor:pointer;
}


.BKred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF0000;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-radius: 13px;
}
.BKred:hover {
	color: #FFFFFF;
	background-color: #FF3300;
	text-decoration: none;
}
.BKorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-radius: 13px;
}
.BKorange:hover {
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
}
.BKblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #174475;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-radius: 13px;
}
.BKblue:hover {
	color: #FFFFFF;
	background-color: #1E5899;
	text-decoration: none;
}
.BKgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-radius: 13px;
}
.BKgrey:hover {
	color: #FFFFFF;
	background-color: #666;
	text-decoration: none;
}

.BKgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #387100;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-radius: 13px;
}
.BKgreen:hover {
	color: #FFFFFF;
	background-color: #53A600;
	text-decoration: none;	
}